@echo off
set dm=dm800se
set pname=enigma2-plugin-extensions-playstream_
set /p ver=<version.txt

if (dm800se)==(%1%) (
	set TARGET=v:\tmp
) else if (dm500hd)==(%1%) (
	set TARGET=u:\tmp
) else (
	echo Not valid dreambox name
	pause
	GOTO:EOF
)

xcopy /y  release\%pname%%ver%.ipk %TARGET%\

pause
